/*
* Exhibitions Styles
* Author: INUCA;
* Copyright 2022
*/

/* FONTS */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;600;700&display=swap');

@font-face {
    font-family: 'Biotif';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/Biotif-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Biotif-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Biotif-Regular.woff') format('woff'), /* Modern Browsers */ url('fonts/Biotif-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}

/*****************/

/* VARIABLES */

html:root {
    --gray: #585858;
    --midgray: #909090;
    --lightgrey: #E5E5E5;
}

/****************/

*,
*::before,
*::after {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

/** CUSTOM BOOTSTRAP CLASSES **/
.container,
.container-fluid,
.container-xxl,
.container-md,
.container-sm {
    width: 100%;
    padding-right: var(--bs-gutter-x, 1.25rem);
    padding-left: var(--bs-gutter-x, 1.25rem);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container-sm, .container {
        max-width: unset;
    }
}

@media (min-width: 768px) {
    .container-md, .container-sm, .container {
        max-width: unset;
    }
}

@media (min-width: 992px) {
    .container-lg, .container-md, .container-sm, .container {
        max-width: unset;
    }
}

@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: unset;
    }
}

@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1392px;
    }
}

/*****/


@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: smooth;
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

body {
    margin: 0;
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: 'Inter', sans-serif;
}

hr {
    margin: 1rem 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: 0.25;
}

hr:not([size]) {
    height: 1px;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 700;
    line-height: 1.2;
    font-family: Biotif, sans-serif;
    color: #000000;
}

h1, .h1 {
    font-size: calc(2rem + 1.5vw);
}

@media (min-width: 1200px) {
    h1, .h1 {
        font-size: 4rem;
    }
}

h2, .h2 {
    font-size: calc(1.325rem + 0.9vw);
}

@media (min-width: 1200px) {
    h2, .h2 {
        font-size: 2rem;
    }
}

h3, .h3 {
    font-size: calc(1.3rem + 0.6vw);
}

@media (min-width: 1200px) {
    h3, .h3 {
        font-size: 1.75rem;
    }
}

h4, .h4 {
    font-size: calc(1.275rem + 0.3vw);
}

@media (min-width: 1200px) {
    h4, .h4 {
        font-size: 1.5rem;
    }
}

h5, .h5 {
    font-size: 1.25rem;
}

h6, .h6 {
    font-size: 1rem;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

b,
strong {
    font-weight: bolder;
}

small, .small {
    font-size: 0.875em;
}

a {
    color: #000;
    text-decoration: underline;
    transition: color 0.25s;
}

a:hover {
    color: #585858;
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none;
}


ul {
    list-style: none;
    padding: 0px;
}

a:-webkit-any-link {
    cursor: pointer;
    text-decoration: none;
}

.invisible {
    height: 0px;
}

.innerimg img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.fs-7 {
    font-size: 0.875rem;
}


/* BUTTONS */

button.btn {
    display: flex;
    width: auto;
    align-items: center;
    justify-content: space-between;
    font-family: inherit;
    border: none;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: button;
    -moz-appearance: button;
}

.btn-34 {
    height: 34px;
    background-color: #000;
    color: #fff;
    transition: background-color 0.25s;
    border-radius: 20px;
    font-size: 0.875rem;
    padding: 12px 18px;
    font-weight: 200;
}

.btn-34:hover {
    background-color: #eee;
    border: 1px solid #fff;
}

.btn-34.no-hover:hover {
    background-color: #000;
    color: #fff;
}

.btn-34-white {
    height: 34px;
    border: 1px solid #000 !important;
    background-color: #fff;
    color: #000;
    border-radius: 20px;
    font-size: 0.875rem;
    padding: 12px 18px;
    font-weight: 200;
}

.btn-34-white:hover {
    background-color: #eee;
    border: 1px solid #fff;
}

.btn-50 {
    height: 50px;
    background-color: #000;
    color: #fff;
    transition: background-color 0.25s;
    border-radius: 30px;
    font-size: 1rem;
    padding: 0px 24px;
    font-weight: 300;
}

.btn-50:hover {
    background-color: rgba(0, 0, 0, 0.75);
}

.btn-50-white {
    height: 50px;
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
    border-radius: 30px;
    font-size: 1rem;
    padding: 0px 22px;
}

/* CONTENT */

.contents {
    padding-top: 70px;
}

@media (min-width: 574px) {
    .contents {
        padding-top: 100px;
    }
}

@media (min-width: 768px) {
    .contents {
        padding-top: 122px;
    }
}

.theme-modal {
    position: fixed;
    overflow-x: auto;
    /*overflow-y: scroll;*/
    -webkit-overflow-scrolling: touch;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 40;
    background-color: #212121fa;
    color: #fff;
    display: none;
    padding: 12px 20px 20px;
}

@media (min-width: 768px) {
    .theme-modal {
        padding: 20px;
    }
}

.theme-modal::after {
    width: 50%;
    height: 8rem;
    content: "";
    display: block;
    position: absolute;
    top: 55vh;
    right: 0;
    z-index: -1;
    background: url('/img/dots-line.svg') repeat;
}

.theme-modal header {
    background-color: transparent;
}

.close-modal {
    position: absolute;
    cursor: pointer;
    top: -4px;
    right: -6px;
    color: #c5c5c5;
    background-color: #212121;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-form {
    color: #fff;
    text-overflow: ellipsis;
    width: 100%;
    transform: translateY(-9vw);
    color: var(--lightgrey);
}

.search-form input {
    font-size: 1.5rem;
    line-height: 1.6em;
    border: none;
    background: transparent;
    margin-bottom: 0;
    padding: 0.5em 0;
    color: currentColor;
}

.search-form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-family: 'Biotif';
}

.search-form .form-arrow {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    color: var(--lightgrey);
}

.search-form .form-arrow::after {
    content: "";
    height: 2px;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #909090;
    transition: all;
}

.search-form .underlined-animated::after {
    animation: underline-animated 1.5s forwards;
}

@keyframes underline-animated {
    0% {
        right: 100%;
    }
    100% {
        right: 0;
        left: 0;
    }
}

.search-form button {
    position: absolute;
    right: 25px;
    height: 100%;
    width: 44px;
    top: 0;
    padding: 0;
    transition: opacity 0.9s, visibility 0.9s;
    animation: move-arrow 1.5s forwards;
    background: transparent;
    color: #909090;
    opacity: 1;
    visibility: visible;
    border: 0;
    cursor: pointer;
}

@keyframes move-arrow {
    0% {
        right: 25px;
        opacity: 0;
    }
    68% {
        right: 25px;
        opacity: 0;
    }
    100% {
        right: -8px;
        opacity: 1;
    }
}

header {
    font-size: 0.875rem;
    background-color: rgba(255, 255, 255, 0.4);
}

#main-header {
    height: 70px;
    z-index: 1;
}

.logo {
    max-width: 250px;
}

.search, .lang {
    cursor: pointer;
    font-size: 1rem;
}


.lang.active {
    font-weight: bold;
}

.lang.active::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -6px;
    transform: translate(-50%, -50%);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #000;
}

#main-header-mobile {
    height: 60px;
    border-bottom: 1px solid #E5E5E5;
    z-index: 1;
}

.icon-menu {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    transition: transform 0.5s;
    cursor: pointer;
}

.icon-menu__bar {
    background-color: #000;
    position: absolute;
    left: 3px;
    width: 23px;
    height: 2px;
}

.icon-menu__bar-1 {
    top: 6px;
    transition: transform 500ms ease 100ms, background 400ms ease 0ms;
}

.icon-menu__bar-2 {
    top: 14px;
    transition: opacity 500ms ease, background 400ms ease;
}

.icon-menu__bar-3 {
    top: 22px;
    transition: transform 500ms ease 100ms, background 400ms ease 0ms;
}

#search-mobile {
    width: 32px;
    height: 32px;
}

#modal-menu {
    background: transparent;
    position: fixed;
    overflow-x: auto;
    /*overflow-y: scroll;*/
    -webkit-overflow-scrolling: touch;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 20;
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}

header {
    position: sticky;
    top: 0;
    backdrop-filter: saturate(180%) blur(10px);
}


#modal-menu #main-header-mobile {
    background-color: rgba(255, 255, 255, 0.4);
}


@media (max-width: 992px) {
    #modal-menu.active {
        background-color: #212121fa;
        height: 100%;
    }

    #modal-menu.active::after {
        position: absolute;
        content: "";
        display: block;
        width: 90%;
        height: 4.5rem;
        bottom: -4vh;
        right: 0;
        top: unset;
        background: url('/img/dots-line.svg') repeat;
    }

    #modal-menu.active #main-header-mobile {
        background-color: transparent;
    }

    #modal-menu.active .icon-menu__bar-1 {
        transform: rotate(45deg) translate3d(6px, 5.5px, 0);
        background: #fff !important;
    }

    #modal-menu.active .icon-menu__bar-2 {
        opacity: 0;
        background: #fff !important;
    }

    #modal-menu.active .icon-menu__bar-3 {
        transform: rotate(-45deg) translate3d(5.5px, -5px, 0);
        background: #fff !important;
    }

    #modal-menu.active #main-header-mobile {
        border: 0px;
    }

    #modal-menu.active svg {
        fill: #fff !important;
        color: #fff !important;
    }

    #modal-menu.active a {
        color: #fff;
        transition: all 0.5s;
        border-bottom: 2px solid transparent;
    }

    #modal-menu.active a:hover {
        border-bottom: 2px solid #fff;
    }

    #modal-menu.active #nav-mobile {
        display: block !important;
        padding: 40px;
        color: #fff;
    }

    #modal-menu.active #nav-mobile ul.sections {
        font-size: 2rem;
        font-family: Biotif;
        font-weight: 700;
    }

    #modal-menu.active #nav-mobile ul.subsections {
        font-size: 0.875rem;
        font-family: Inter;
        color: #c5c5c5;
    }

    #modal-menu.active #nav-mobile ul.subsections a {
        color: #c5c5c5;
        border: 0px;
    }

}


@media (min-width: 576px) {
    #modal-menu.active #nav-mobile ul.sections {
        font-size: 3rem;
    }
}

@media (min-width: 768px) {
    #modal-menu.active::after {
        width: 178px;
        height: 10rem;
        bottom: initial;
        right: 0;
        top: min(75vw, 17rem);
    }

    #modal-menu.active #nav-mobile ul.sections {
        font-size: 4rem;
    }

    .theme-modal::after {
        width: 16.25rem;
        height: 15rem;
    }

    .search-form button svg {
        height: 38px;
        width: 38px;
    }

    .search-form input {
        font-size: 2rem;
    }
}

@media (min-width: 992px) {
    #modal-menu.active {
        background-color: transparent;
    }
}


/** LOGIN **/

.login::after {
    content: "";
    width: 82vw;
    height: 14.5rem;
    position: absolute;
    left: calc((100% - 100vw) / 2);
    bottom: 0;
    z-index: -1;
    background: url('/img/dots-line.svg') repeat;
}

.login > div {
    height: 100%;
}

.login-img {
    width: 55%;
    max-width: 720px;
    height: 760px;
    background: url("/img/login-img.jpg") no-repeat center;
    background-size: cover;
}

.form {
    width: 100%;
}

.login .form {
    width: 100%;
}

.form label {
    display: block;
    margin-bottom: 12px;
    font-size: 0.875rem;
    color: var(--gray);
}

.form input, .form select, .form textarea{
    font-family: Inter, serif;
    font-weight: 300;
    font-size: 1rem;
    background-color: #fff;
    height: 46px;
    width: 100%;
    border: 1px solid var(--lightgrey);
    padding: 16px 22px;
}

.form input[type="file"] {
    padding: 0;
    margin: 0;
    border: none;
}

.form select {
    padding: 0 22px;
}

.form input:focus {
    border: 1px solid var(--midgray);
}

.form input.error:focus {
    border: 1px solid red;
}

.form textarea {
    height: 150px;
}

.form .lostpass {
    font-size: 0.875rem;
    color: #000;
}

.form .value {
    pointer-events: none;
    width: 100%;
    width: 100%;
    padding: 0px;
    border: 0px;
    background: transparent;
}

@media (min-width: 768px) {
    .login .form {
        width: 45%;
        max-width: 470px;
        margin-right: 40px;
    }

    .login::after {
        bottom: -5rem;
    }

    .login > div {
        height: auto !important;
    }
}

label.error {
    color: red;
    font-size: 1rem;
    display: block;
    margin-top: -16px;
    font-size: 0.875rem;
}

input.error {
    border: 1px solid red;
    font-weight: 300;
    color: red;
}

/* Create a custom checkbox */

.form input[type=checkbox] {
    height: auto;
    width: auto;
}

/* The container */

.checkbox-container {
    display: block;
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: black !important;
    height: 40px;
}

.checkbox-container .error {
    margin-top: 0px;
}

/* Hide the browser's default checkbox */

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url('/img/unchecked.svg') no-repeat center;
}

.checkbox-container {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

/* On mouse-over, add a grey background color

.checkbox-container:hover input~.checkmark {
  background-color: #ccc;
}

*/

/* When the checkbox is checked, add a blue background */

.checkbox-container input:checked ~ .checkmark {

}

/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */

.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */

.checkbox-container .checkmark:after {
    width: 15px;
    height: 15px;
    background: url('/img/checked.svg') no-repeat center;
}


.topcheck {
    top: 0px;
}

@media (min-width: 574px) {
    .topcheck {
        top: 38px;
    }
}


/** Selects **/
.select {
    display: block;
    position: relative;
    height: 46px;
    border: 1px solid var(--lightgrey);
    font-family: Inter;
    font-weight: 300;
    font-size: 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    padding: 0px 16px;
    cursor: pointer;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.select .select-items::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.select .select-items {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

.select .select-items, .select .radio-items {
    margin: 0px;
    position: absolute;
    top: 44px;
    background-color: #fff;
    border: 1px solid var(--lightgrey);
    width: 100%;
    left: 0;
    display: none;
    overflow-y: auto;
    z-index: 1;
    max-height: 160px;
}

.select .select-items li, .select .radio-items li {
    height: 40px;
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 0px 16px;
    font-size: 0.875rem;
    color: black;
}

.select .select-items li:hover {
    background-color: #E5E5E5;
}


.select svg {
    position: absolute;
    right: 10px;
    top: 10px;
    transform: rotate(0deg);
    transition: all 0.25s ease-in-out;
}

.select svg.rotate {
    transform: rotate(-180deg);
}


@keyframes zoom-in-out {
    50% {
        transform: scale(0.9);
    }
}

.radio-items label {
    margin: 0px;
}

.inputgroup {
    width: 100%;
    max-width: 160px;
    display: inline-flex;
    flex-wrap: nowrap;
}

.inputgroup input {
    width: 33.33%;
}

.inputgroup .x {
    display: flex;
    align-items: center;
    height: 46px;
    padding: 0px 8px;
    font-size: 0.875rem;
}

/* STEPS */

.steps {
    width: max-content;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) calc(50% - 1px), rgba(229, 229, 229, 1) calc(50%), rgba(0, 0, 0, 0) calc(50% + 1px));
    height: 48px;
}

.steps li {
    margin: 0px 7vw;
    border-radius: 50%;
    border: 1px solid #E5E5E5;
    width: 14px;
    height: 14px;
    display: inline-table;
    background-color: #fff;
}


.uploadart .steps li {
    margin: 0px 9vw;
}

@media (min-width: 768px) {
    .steps li, .uploadart .steps li {
        margin: 0px 67px;
    }
}

.steps li.done {
    background-color: #585858;
}

.steps li.done span {
    color: #585858;
}

.steps li.active {
    background-color: #000000;
}

.steps li.active span {
    color: #000;
}

.steps span {
    font-size: 0.875rem;
    position: absolute;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #909090;
    width: max-content;
}

.steps li:first-child {
    margin-left: 0px;
}

.steps li:last-child {
    margin-right: 0px;
}

/* QUIZ & UploadArt */

.quiz, .uploadart {
    color: black;
    max-width: 904px;
    font-family: Inter, sans-serif;
}

.uploadart {
    padding-top: 15px;
    padding-bottom: 10px;
}

@media (min-width: 768px) {
    .uploadart {
        padding-top: 20px;
    }
}

.uploadart span a, .uploadart h2 a {
    border-bottom: 1px solid black;
}

.quiz > img, .uploadart > img {
    max-height: 36vh;
    max-width: 100%;
}

.quiz h1, .uploadart h1 {
    font-weight: 800;
}

.quiz h2, .quiz h3, .uploadart h2, .uploadart h3 {
    font-family: Inter, sans-serif;
}

.quiz h2, .uploadart h2 {
    font-weight: 600;
    font-family: Inter, sans-serif;
}

.quiz h2 span, .quiz h3, .uploadart h2 span, .uploadart h3 {
    font-weight: normal;
}

.quiz p, .uploadart p, .quiz ul, .uploadart ul {
    font-size: 1.125rem;
}

.quiz p > span, .uploadart p > span {
    font-weight: 600;
}

/* Quiz imgs */

.quiz .contimg > div {
    height: 100%;
    display: block;
    position: relative;
    width: 70vw;
}

.quiz .innerimg {
    width: 100%;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border: 0px solid black;
}

.quiz .innerimg:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.quiz .innerimg:hover {
    opacity: 0.9; /* css standard */
    filter: alpha(opacity=90); /* internet explorer */
}


.quiz .contimg div.selected .innerimg {
    border: 6px solid black;
}

.quiz .contimg div.selected h3 {
    font-weight: 600;
}

.quiz .contimg div.selected img {
    transform: scale(1.15);
}

.quiz .contimg h3 {
    font-size: 0.875rem;
    margin: 0px;
    margin-top: 14px;
    margin-bottom: -28px;
    transition: all 0.25s;
}

.quiz nav .btn {
    width: 118px;
    justify-content: center;
}

.back {
    cursor: pointer;
    transition: all 0.25s ease-in-out;
}

.back:hover {
    transform: translateX(-6px);
}

.quiz .contimg {
    gap: 48px;
}


/* Quiz select list */

.quiz .contselect > div {
    height: 50px;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 600px;
    font-size: 0.875rem;
    border: 1px solid #E5E5E5;
    padding: 0px 22px;
    cursor: pointer;
    margin: 6px 0px;
}

.quiz .contselect > div.selected {
    border-color: #000;
}

.quiz .contselect > div.selected:after {
    content: '';
    width: 20px;
    height: 15px;
    position: absolute;
    right: 19px;
    top: 16px;
    background: url('/img/tik-xl.svg');
}

.navselect {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

/* Quiz range */


.navrange {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.sliders {
    width: 100%;
    display: block;
    position: relative;
    max-width: 400px;
    height: 100px;
}

.range {
    -webkit-appearance: none;
    width: 100%;
    height: 6px;
    background: #E5E5E5;
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
    max-width: 400px;
    position: absolute;
    pointer-events: none;
}

.range.max {
    background-color: transparent;
}

.range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #000;
    cursor: pointer;
    border: 1px solid #E5E5E5;
    pointer-events: all;
}

.range::-moz-range-thumb {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #000;
    cursor: pointer;
    border: 1px solid #E5E5E5;
    pointer-events: all;
    -webkit-appearance: none;
    appearance: none;
}

.sliders label {
    position: absolute;
    bottom: 0;
    color: var(--gray);
    font-size: 0.75rem;
}

.sliders .header {
    position: relative;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: var(--gray);
    font-weight: bold;
}

.sliders h3 {
    font-size: 1rem;
    color: black;
    font-weight: bold;
}


/* Quiz & UploadArtWork Form */

.quiz .form, .uploadart .form {
    max-width: 466px;
}

.uploadart .euro {
    position: absolute;
    right: 30px;
    top: 44px;
}


.uploadart .dragdrop {
    height: 228px;
    overflow: hidden;
    border: 1px dashed #E5E5E5;
    background-color: white;
    position: relative;
}

.uploadart .dragdrop span {
    color: var(--gray);
}

.uploadart .dragdrop .addimg {
    width: 70px;
    height: 72px;
    cursor: pointer;
}

.uploadart .dragdrop .file {
    font-size: 0.75rem;
}

.uploadart .dragdrop .file svg {
    cursor: pointer;
}

@media (min-width: 574px) {
    .quiz .contimg > div {
        width: calc(50vw - 54px);
    }
}

@media (min-width: 768px) {
    .quiz .contimg > div {
        width: calc(25vw - 54px);
    }
}

@media (min-width: 992px) {
    .quiz .innerimg {
        max-height: 180px;
        max-width: 180px;
    }

    .quiz .contimg > div {
        width: 180px;
    }

    .quiz > img, .uploadart > img {
        max-height: 200px;
    }

}

#fileselector {
    all: revert;
    text-decoration: underline;
    cursor: pointer;
}

.dragdrop:has(input.invalid) {
    border-color: red;
}
